GNU glibc Dynamic Linker '$ORIGIN' Local Privilege Escalation Vulnerability

An attacker may exploit this issue using commonly available tools.


 

Privacy Statement
Copyright 2010, SecurityFocus